/* carouselStyles.css */
.carousel-control-prev-icon,
.carousel-control-next-icon {
    background-color: orange;
    background-size: 100%, 100%;
    border-radius: 50%;
}
.carousel-control-prev{
    margin-left: -10vw;
    
   
}
.carousel-control-next {
    margin-right: -10vw;

}
